- generic [active] [ref=e1]:
  - banner "App Store Connect" [ref=e3]:
    - generic [ref=e4]:
      - heading "App Store Connect" [level=1] [ref=e6]:
        - link "App Store Connect" [ref=e7] [cursor=pointer]:
          - /url: /
      - navigation "Global" [ref=e8]:
        - list [ref=e10]:
          - listitem [ref=e11]:
            - link "Apps" [ref=e12] [cursor=pointer]:
              - /url: /apps
          - listitem [ref=e13]:
            - link "Trends" [ref=e14] [cursor=pointer]:
              - /url: /trends
          - listitem [ref=e15]:
            - link "Reports" [ref=e16] [cursor=pointer]:
              - /url: /itc/payments_and_financial_reports
          - listitem [ref=e17]:
            - link "Business" [ref=e18] [cursor=pointer]:
              - /url: /business
          - listitem [ref=e19]:
            - link "Users and Access" [ref=e20] [cursor=pointer]:
              - /url: /access/users
      - button "Bruce Choe WESPION Inc. Account name menu" [ref=e22] [cursor=pointer]:
        - generic:
          - generic: Bruce Choe
          - generic: WESPION Inc.
          - img [ref=e23]
  - generic [ref=e1392]:
    - button "Apps menu, Roomfit Studio, selected" [ref=e1397] [cursor=pointer]:
      - generic [ref=e1398]:
        - generic "Roomfit Studio" [ref=e1399]:
          - img "Roomfit Studio" [ref=e1400]
        - generic [ref=e1402]: Roomfit Studio
      - img [ref=e1404]
    - navigation "Apps" [ref=e1407]:
      - list [ref=e1408]:
        - listitem [ref=e1409]:
          - link "Distribution" [ref=e1410] [cursor=pointer]:
            - /url: /apps/6762587556/distribution
        - listitem [ref=e1411]:
          - link "Analytics" [ref=e1412] [cursor=pointer]:
            - /url: /apps/6762587556/analytics
        - listitem [ref=e1413]:
          - link "TestFlight" [ref=e1414] [cursor=pointer]:
            - /url: /teams/78d91dfe-beb5-43bd-a621-24ddd158b605/apps/6762587556/testflight
        - listitem [ref=e1415]:
          - link "Xcode Cloud" [ref=e1416] [cursor=pointer]:
            - /url: /teams/78d91dfe-beb5-43bd-a621-24ddd158b605/apps/6762587556/ci
  - main [ref=e199]:
    - generic [ref=e204]:
      - navigation "Distribution" [ref=e206]:
        - list [ref=e207]:
          - listitem [ref=e208]:
            - generic [ref=e209]:
              - heading "iOS App" [level=2] [ref=e211]
              - list [ref=e212]:
                - listitem [ref=e213]:
                  - link "1.0 Prepare for Submission" [ref=e214] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/ios/version/inflight
                    - generic [ref=e215]:
                      - img [ref=e216]
                      - text: 1.0 Prepare for Submission
            - button "Add Platform" [ref=e218] [cursor=pointer]
          - listitem [ref=e219]:
            - separator [ref=e220]
          - listitem [ref=e221]:
            - heading "General" [level=2] [ref=e223]
            - list [ref=e224]:
              - listitem [ref=e225]:
                - link "App Information" [ref=e226] [cursor=pointer]:
                  - /url: /apps/6762587556/distribution/info
                  - generic [ref=e227]: App Information
              - listitem [ref=e228]:
                - link "App Review" [ref=e229] [cursor=pointer]:
                  - /url: /apps/6762587556/distribution/reviewsubmissions
                  - generic [ref=e230]: App Review
              - listitem [ref=e231]:
                - link "History" [ref=e232] [cursor=pointer]:
                  - /url: /apps/6762587556/distribution/activity/ios/versions
                  - generic [ref=e233]: History
          - listitem [ref=e234]:
            - separator [ref=e235]
          - listitem [ref=e236]:
            - heading "App Store" [level=2] [ref=e238]
            - generic [ref=e239]:
              - heading "Trust & Safety" [level=3] [ref=e241]
              - list [ref=e242]:
                - listitem [ref=e243]:
                  - link "App Privacy" [ref=e244] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/privacy
                    - generic [ref=e245]: App Privacy
                - listitem [ref=e246]:
                  - link "App Accessibility" [ref=e247] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/accessibility
                    - generic [ref=e248]: App Accessibility
                - listitem [ref=e249]:
                  - link "Ratings and Reviews" [ref=e250] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/ratings/ios
                    - generic [ref=e251]: Ratings and Reviews
            - generic [ref=e252]:
              - heading "Growth & Marketing" [level=3] [ref=e254]
              - list [ref=e255]:
                - listitem [ref=e256]:
                  - link "In-App Events" [ref=e257] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/events
                    - generic [ref=e258]: In-App Events
                - listitem [ref=e259]:
                  - link "Custom Product Pages" [ref=e260] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/productpages
                    - generic [ref=e261]: Custom Product Pages
                - listitem [ref=e262]:
                  - link "Product Page Optimization" [ref=e263] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/optimization
                    - generic [ref=e264]: Product Page Optimization
                - listitem [ref=e265]:
                  - link "Promo Codes" [ref=e266] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/promo_codes/generate
                    - generic [ref=e267]: Promo Codes
                - listitem [ref=e268]:
                  - link "Game Center" [ref=e269] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/gamecenter
                    - generic [ref=e270]: Game Center
            - generic [ref=e271]:
              - heading "Monetization" [level=3] [ref=e273]
              - list [ref=e274]:
                - listitem [ref=e275]:
                  - link "Pricing and Availability" [ref=e276] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/pricing
                    - generic [ref=e277]: Pricing and Availability
                - listitem [ref=e278]:
                  - link "In-App Purchases" [ref=e279] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/iaps
                    - generic [ref=e280]: In-App Purchases
                - listitem [ref=e281]:
                  - link "Subscriptions" [ref=e282] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/subscriptions
                    - generic [ref=e283]: Subscriptions
            - generic [ref=e284]:
              - heading "Featuring" [level=3] [ref=e286]
              - list [ref=e287]:
                - listitem [ref=e288]:
                  - link "Nominations" [ref=e289] [cursor=pointer]:
                    - /url: /apps/6762587556/distribution/nominations
                    - generic [ref=e290]: Nominations
      - generic [ref=e1346]:
        - generic [ref=e1348]:
          - heading "App Privacy" [level=2] [ref=e1350]
          - button "Publish" [disabled] [ref=e1352]
        - separator [ref=e1353]
        - generic [ref=e1354]:
          - generic [ref=e1355]:
            - generic [ref=e1356]:
              - heading "Privacy Policy" [level=3] [ref=e1357]
              - button "Edit" [ref=e1358] [cursor=pointer]
            - generic [ref=e1360]:
              - button "Korean" [disabled] [ref=e1361]
              - button "?" [ref=e1364] [cursor=pointer]
          - generic [ref=e1365]:
            - generic [ref=e1366]:
              - generic [ref=e1368]:
                - generic [ref=e1369]: Privacy Policy URL
                - button "More information" [ref=e1371] [cursor=pointer]: "?"
              - paragraph [ref=e1372]: https://wespion.notion.site/privacy
            - generic [ref=e1373]:
              - generic [ref=e1493]:
                - generic [ref=e1494]: User Privacy Choices URL
                - paragraph [ref=e1495]: (Optional)
                - button "More information" [ref=e1497] [cursor=pointer]: "?"
              - paragraph [ref=e1379]: –
        - separator [ref=e1380]
        - generic [ref=e1382]:
          - paragraph [ref=e1383]:
            - generic [ref=e1384]:
              - paragraph [ref=e1385]: The App Store is designed to be a safe and trusted place for people to discover apps from talented developers just like you. Your app can influence culture and change lives, so that's why we're counting on you to help us protect users' privacy.
              - paragraph [ref=e1386]: After clicking Get Started, you'll be asked to provide some information about your app's data collection practices. This information will appear on your app's product page, where users can see what data your app collects and how it's used.
          - button "Get Started" [ref=e1388] [cursor=pointer]
  - contentinfo [ref=e156]:
    - generic [ref=e157]:
      - list [ref=e158]:
        - listitem [ref=e196]:
          - link "App Store Connect" [ref=e197] [cursor=pointer]:
            - /url: /apps
      - list [ref=e160]:
        - listitem [ref=e161]: Copyright © 2026 Apple Inc. All rights reserved. |
        - listitem [ref=e162]:
          - link "Terms of Service" [ref=e163] [cursor=pointer]:
            - /url: /WebObjects/iTunesConnect.woa/wa/termsOfService
          - text: "|"
        - listitem [ref=e164]:
          - link "Privacy Policy" [ref=e165] [cursor=pointer]:
            - /url: https://www.apple.com/legal/privacy
          - text: "|"
        - listitem [ref=e166]:
          - link "Contact Us" [ref=e167] [cursor=pointer]:
            - /url: /contact-us